» Ubuntu » パッケージ

Error

two or more packages specified (gpib-modules-source natty)